<?xml version="1.0" encoding="utf-8" ?>
<controller name="major" desc="专业管理">
    <api name="add_major" desc="添加专业" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="delete_major" desc="删除专业" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="update_major" desc="修改专业" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="get_major" desc="获取专业" method="post">
        <param name="" desc="分页参数" ref="$get_page_info"></param>
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
</controller>
